*{
	font-family: "Verdana", sans-serif;
	font-size: 20px;
}

#external-styling{
	color: yellow;
}

h1{
	color: black ;
	font-size: 30px;
}

#learn-in-bootcamp{
	text-transform: uppercase;
}

.language-to-learn{
	background-color: blueviolet;
}

li[class="tools-to-be-used"]{
	border-width: 2px;
	border-style: solid;
}

img + ul{
	list-style: circle;
}

section img{
	border-radius: 350px;
	height: 125px;
}

ul~p{
	text-align: center;
}

ul > li{
	letter-spacing: 5px;
}